Subject: (usr-tc) fan tray

From: "Patrick C. Wolf" <[email-masked]>
Date: Sun, 29 Jul 2001 17:42:51 +0000

I've got an older model TC, one with a single 45A power supply, NMC, 
DUAL T1 card and 12 Quad Digital modems (about 3 years old?) where the
fans are making lots of racket.

o Is there any specific maintenance that I need to do on these to quiet
  them down?
o Are they near failure if they're making lots of noise?
o Can I purchase a replacement fan tray from someone on this list?

Thanks in advance.

Pat
-----------------------------------------------
Patrick C. Wolf        SDC Internet
[email-masked]          722 N California Suite 4
(505) 838-1620         Socorro, NM  87801 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.